@charset "UTF-8";
/* ==========================================================================
   #PLUGINS
   ========================================================================== */
/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */
/* clearfix */
.owl-carousel .owl-wrapper::after {
  display: block;
  height: 0;
  clear: both;
  line-height: 0;
  content: '.';
  visibility: hidden; }

/* display none until init */
.owl-carousel {
  position: relative;
  width: 100%;
  display: none;
  -ms-touch-action: pan-y; }

.owl-carousel .owl-wrapper {
  position: relative;
  display: none;
  -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-wrapper-outer {
  position: relative;
  width: 100%;
  overflow: hidden; }

.owl-carousel .owl-wrapper-outer.autoHeight {
  transition: height 500ms ease-in-out; }

.owl-carousel .owl-item {
  float: left; }

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer; }

.owl-controls {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent; }

/* mouse grab icon */
.grabbing {
  cursor: url(../img/grabbing.png) 8 8, move; }

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0); }

/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.3
*/
.owl-theme .owl-controls {
  position: relative;
  top: -15px;
  margin-top: -29px; }

.owl-theme .owl-controls {
  text-align: center; }

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5; }

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
  text-decoration: none; }

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */ }

.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
  border-radius: 20px;
  background: #869791; }

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1; }

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  border-radius: 30px; }

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url(../img/AjaxLoader.gif) no-repeat center center; }

.owl-theme .owl-controls .owl-page span {
  background: #ccc; }

/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: absolute;
  top: 20px;
  left: 15px;
  display: block;
  padding: 12px 24px;
  line-height: 1.125em;
  vertical-align: middle;
  cursor: pointer; }

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }

.slicknav_menu .slicknav_menutxt {
  display: block;
  float: left;
  line-height: 1.188em; }

.slicknav_menu .slicknav_icon {
  float: left;
  width: 1.125em;
  height: 0.875em;
  margin: 0.188em 0 0 0.438em; }

.slicknav_menu .slicknav_icon:before {
  position: absolute;
  display: block;
  width: 1.125em;
  height: 0.875em;
  background: transparent;
  content: ''; }

.slicknav_menu .slicknav_no-text {
  margin: 0; }

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;
  border-radius: 1px;
  box-shadow: 0 1px 0 rgba(5, 5, 6, 0.25); }

.slicknav_menu::before {
  display: table;
  content: ' '; }

.slicknav_menu::after {
  display: table;
  clear: both;
  content: ' '; }

.slicknav_nav {
  clear: both; }

.slicknav_nav ul {
  display: block; }

.slicknav_nav li {
  display: block; }

.slicknav_nav .slicknav_arrow {
  margin: 0 0 0 0.4em;
  font-size: 0.8em; }

.slicknav_nav .slicknav_item {
  cursor: pointer; }

.slicknav_nav .slicknav_item a {
  display: inline; }

.slicknav_nav .slicknav_row {
  display: block; }

.slicknav_nav a {
  display: block; }

.slicknav_nav .slicknav_parent-link a {
  display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  box-sizing: border-box; }

.slicknav_menu * {
  box-sizing: border-box; }

.slicknav_menu .slicknav_menutxt {
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 3px #050506; }

.slicknav_menu .slicknav_icon-bar {
  background-color: #fff; }

.slicknav_btn {
  margin: 0;
  padding: 0;
  font-size: 25px;
  text-decoration: none; }

.slicknav_nav {
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-size: 0.875em;
  color: #fff;
  background-color: #050506;
  list-style: none; }

.slicknav_nav ul {
  padding: 0;
  margin: 0;
  overflow: hidden;
  list-style: none; }

.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 0; }

.slicknav_nav .slicknav_row:hover {
  color: #fff;
  background: #ccc;
  border-radius: 6px; }

.slicknav_nav a {
  padding: 5px 10px;
  margin: 0;
  color: #fff;
  text-decoration: none; }

.slicknav_nav a:hover {
  color: #222;
  background: #ccc;
  border-radius: 6px; }

.slicknav_nav .slicknav_txtnode {
  margin-left: 15px; }

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0; }

.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0; }

.slicknav_brand {
  height: 44px;
  padding: 7px 12px;
  font-size: 18px;
  line-height: 30px;
  color: #fff; }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }
  .slick-track::before, .slick-track::after {
    display: table;
    content: ''; }
  .slick-track::after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  margin: 0 20px; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-custom-arrow-left {
  background-color: #fff;
  background-image: url("../img/arrow-left.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 99;
  left: 0; }
  [dir="rtl"] .slick-custom-arrow-left {
    right: 0;
    left: auto; }

.slick-custom-arrow-right {
  background-color: #fff;
  background-image: url("../img/arrow-right.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 99;
  right: 0; }
  [dir="rtl"] .slick-custom-arrow-right {
    left: 0;
    right: auto; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: #fff;
  color: #009ce2;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 99; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: #fff;
    color: #009ce2; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-size: 22px;
    line-height: 1;
    color: #009ce2;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -20px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -20px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/* This is the core CSS of Tooltipster */
/* GENERAL STRUCTURE RULES (do not edit this section) */
.tooltipster-base {
  /* this ensures that a constrained height set by functionPosition,
	if greater that the natural height of the tooltip, will be enforced
	in browsers that support display:flex */
  display: -ms-flexbox;
  display: flex;
  pointer-events: none;
  /* this may be overriden in JS for fixed position origins */
  position: absolute; }

.tooltipster-box {
  /* see .tooltipster-base. flex-shrink 1 is only necessary for IE10-
	and flex-basis auto for IE11- (at least) */
  -ms-flex: 1 1 auto;
      flex: 1 1 auto; }

.tooltipster-content {
  /* prevents an overflow if the user adds padding to the div */
  box-sizing: border-box;
  /* these make sure we'll be able to detect any overflow */
  max-height: 100%;
  max-width: 100%;
  overflow: auto; }

.tooltipster-ruler {
  /* these let us test the size of the tooltip without overflowing the window */
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden; }

/* ANIMATIONS */
/* Open/close animations */
/* fade */
.tooltipster-fade {
  opacity: 0;
  transition-property: opacity; }

.tooltipster-fade.tooltipster-show {
  opacity: 1; }

/* grow */
.tooltipster-grow {
  transform: scale(0, 0);
  transition-property: transform;
  -webkit-backface-visibility: hidden; }

.tooltipster-grow.tooltipster-show {
  transform: scale(1, 1);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }

/* swing */
.tooltipster-swing {
  opacity: 0;
  transform: rotateZ(4deg);
  transition-property: transform; }

.tooltipster-swing.tooltipster-show {
  opacity: 1;
  transform: rotateZ(0deg);
  transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4); }

/* fall */
.tooltipster-fall {
  transition-property: top;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }

.tooltipster-fall.tooltipster-initial {
  top: 0 !important; }

.tooltipster-fall.tooltipster-dying {
  transition-property: all;
  top: 0 !important;
  opacity: 0; }

/* slide */
.tooltipster-slide {
  transition-property: left;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }

.tooltipster-slide.tooltipster-initial {
  left: -40px !important; }

.tooltipster-slide.tooltipster-dying {
  transition-property: all;
  left: 0 !important;
  opacity: 0; }

/* Update animations */
/* We use animations rather than transitions here because
 transition durations may be specified in the style tag due to
 animationDuration, and we try to avoid collisions and the use
 of !important */
/* fade */
@keyframes tooltipster-fading {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.tooltipster-update-fade {
  animation: tooltipster-fading 400ms; }

/* rotate */
@keyframes tooltipster-rotating {
  25% {
    transform: rotate(-2deg); }
  75% {
    transform: rotate(2deg); }
  100% {
    transform: rotate(0); } }

.tooltipster-update-rotate {
  animation: tooltipster-rotating 600ms; }

/* scale */
@keyframes tooltipster-scaling {
  50% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }

.tooltipster-update-scale {
  animation: tooltipster-scaling 600ms; }

/**
 * DEFAULT STYLE OF THE SIDETIP PLUGIN
 *
 * All styles are "namespaced" with .tooltipster-sidetip to prevent
 * conflicts between plugins.
 */
/* .tooltipster-box */
.tooltipster-sidetip .tooltipster-box {
  background: #565656;
  border: 2px solid black;
  border-radius: 4px; }

.tooltipster-sidetip.tooltipster-bottom .tooltipster-box {
  margin-top: 8px; }

.tooltipster-sidetip.tooltipster-left .tooltipster-box {
  margin-right: 8px; }

.tooltipster-sidetip.tooltipster-right .tooltipster-box {
  margin-left: 8px; }

.tooltipster-sidetip.tooltipster-top .tooltipster-box {
  margin-bottom: 8px; }

/* .tooltipster-content */
.tooltipster-sidetip .tooltipster-content {
  color: white;
  line-height: 18px;
  padding: 6px 14px; }

/* .tooltipster-arrow : will keep only the zone of .tooltipster-arrow-uncropped that
corresponds to the arrow we want to display */
.tooltipster-sidetip .tooltipster-arrow {
  overflow: hidden;
  position: absolute; }

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow {
  height: 10px;
  /* half the width, for centering */
  margin-left: -10px;
  top: 0;
  width: 20px; }

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow {
  height: 20px;
  margin-top: -10px;
  right: 0;
  /* top 0 to keep the arrow from overflowing .tooltipster-base when it has not
	been positioned yet */
  top: 0;
  width: 10px; }

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow {
  height: 20px;
  margin-top: -10px;
  left: 0;
  /* same as .tooltipster-left .tooltipster-arrow */
  top: 0;
  width: 10px; }

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow {
  bottom: 0;
  height: 10px;
  margin-left: -10px;
  width: 20px; }

/* common rules between .tooltipster-arrow-background and .tooltipster-arrow-border */
.tooltipster-sidetip .tooltipster-arrow-background, .tooltipster-sidetip .tooltipster-arrow-border {
  height: 0;
  position: absolute;
  width: 0; }

/* .tooltipster-arrow-background */
.tooltipster-sidetip .tooltipster-arrow-background {
  border: 10px solid transparent; }

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
  border-bottom-color: #565656;
  left: 0px;
  top: 3px; }

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
  border-left-color: #565656;
  left: -3px;
  top: 0px; }

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
  border-right-color: #565656;
  left: 3px;
  top: 0px; }

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #565656;
  left: 0px;
  top: -3px; }

/* .tooltipster-arrow-border */
.tooltipster-sidetip .tooltipster-arrow-border {
  border: 10px solid transparent;
  left: 0;
  top: 0; }

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
  border-bottom-color: black; }

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {
  border-left-color: black; }

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
  border-right-color: black; }

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
  border-top-color: black; }

/* tooltipster-arrow-uncropped */
.tooltipster-sidetip .tooltipster-arrow-uncropped {
  position: relative; }

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-uncropped {
  top: -10px; }

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-uncropped {
  left: -10px; }

.tooltip_templates {
  display: none; }

.tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
  border: none;
  background: #1b1b1b;
  background: rgba(10, 10, 10, 0.9); }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-box {
  margin-top: 8px; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-box {
  margin-right: 8px; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-box {
  margin-left: 8px; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-box {
  margin-bottom: 8px; }

.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow {
  height: 8px;
  margin-left: -8px;
  width: 16px; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-arrow, .tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow {
  height: 16px;
  margin-left: 0;
  margin-top: -8px;
  width: 8px; }

.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow-background {
  display: none; }

.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow-border {
  border: 8px solid transparent; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-border {
  border-bottom-color: #1b1b1b;
  border-bottom-color: rgba(10, 10, 10, 0.9); }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-arrow-border {
  border-left-color: #1b1b1b;
  border-left-color: rgba(10, 10, 10, 0.9); }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow-border {
  border-right-color: #1b1b1b;
  border-right-color: rgba(10, 10, 10, 0.9); }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-arrow-border {
  border-top-color: #1b1b1b;
  border-top-color: rgba(10, 10, 10, 0.9); }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-uncropped {
  top: -8px; }

.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow-uncropped {
  left: -8px; }
